PYROS - Evolution #4079

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4049 (Nouveau): ******* (M) 09.1.10 - ALERT - Alert Manager
* (F) Determine Alert Request to build for this alert

09/12/2016 03:31 pm - Etienne Pallier

Status: Nouveau Start date: 09/12/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/12/2016 04:25 pm - Etienne Pallier

- Subject changed from Determine Alert Request to build for this alert to *** (F) Determine Alert Request to build for this alert

#2 - 09/13/2016 05:33 pm - Etienne Pallier

- Subject changed from *** (F) Determine Alert Request to build for this alert to (F) Determine Alert Request to build for this alert

#3 - 10/06/2016 11:32 am - Jeremy Barneron

- Estimated time set to 8.00

#4 - 10/13/2016 11:50 am - Jeremy Barneron

- Subject changed from (F) Determine Alert Request to build for this alert to * (F) Determine Alert Request to build for this alert
